body {
max-width:1440px;
text-align:center;
    font-family: "Microsoft YaHei" ! important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;}
a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {

	text-decoration: none;}
a:active {
	text-decoration: none;}

html {
        /*隐藏滚动条，当IE下溢出，仍然可以滚动*/
        -ms-overflow-style:none;
        /*火狐下隐藏滚动条*/
        overflow:-moz-scrollbars-none;
    }
    /*Chrome下隐藏滚动条，溢出可以透明滚动*/
    html::-webkit-scrollbar{width:0px}

#sy{width:100%;  height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/sybj.jpg) center 0  no-repeat; }
#sy_nr{width:1200px;  margin-left:auto; margin-right:auto; text-align:center; padding-top:100px;}

#sy1{width:100%;  height:2558px; margin-left:auto; margin-right:auto; text-align: center; }
#sy1_nr{width:1200px;  margin-left:auto; margin-right:auto; text-align:center; }

#tab_main{
	background: url(../img/sy.jpg) center 0 no-repeat;
}
	
	
#main{width:100%;  height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/mainbj.jpg) center 0  no-repeat; }
#main_logo{width:1100px; margin-left:auto; margin-right:auto; text-align: center; padding-top:190px;}
#main_bt{width:1100px; height:200px; margin-left:auto; margin-right:auto; text-align: center;}
#main_nr{width:1288px; height:1260px; margin-left:auto; margin-right:auto; text-align:center;}
#main_wz{width:1100px;  margin-left:auto; margin-right:auto; text-align: center; padding-bottom:100px; padding-top:120px; }

	
#top{width:1400px; margin-left:auto; margin-right:auto; text-align: center; padding-top:40px; padding-bottom:10px;}
#back{width:1100px;  margin-left:auto; margin-right:auto; text-align: right; padding-top:20px; padding-bottom:14px;}


#bottom{width:1100px; height:66px; margin-left:auto; margin-right:auto;  text-align: center;font-size:16px;line-height:16px;color: #666666;}
a.bottomlj{font-size:16px;line-height:16px; color:#666666;}
a.bottomlj:hover{color:#00517b;}
a.bottomlj1{font-size:16px;line-height:16px; color: #000000;}
a.bottomlj1:hover{color:#00517b;}
a.bottomlj2{font-size:16px;line-height:16px; color: #CC0000; font-weight:bold;}
a.bottomlj2:hover{color:#00517b;}

a.bottomlj3{font-size:16px;line-height:16px; color:#00517b;}
.bottom{font-size:16px;line-height:16px; color:#00517b;}
a.bottomlj4{font-size:20px;line-height:16px; color:#ffffff;}
.bottom1{font-size:20px;line-height:16px; color:#ffffff;}

#about{width:100%; height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/aboutbj.jpg) center 0  no-repeat;}
#about_nr{width:1100px; margin-left:auto; margin-right:auto; text-align: center; padding-top:50px; }
#about_nr_wz{width:1040px; height:1934px;  margin-left:auto; margin-right:auto; text-align: left; }
#about_kg{width:1100px; height:110px; margin-left:auto; margin-right:auto; text-align: center;}

#about1{width:100%; height:3620px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/aboutbj1.jpg) center 0  no-repeat;}
#about1_nr{width:1100px; margin-left:auto; margin-right:auto; text-align: center; padding-top:50px; }
#about1_nr_wz{width:1040px; height:3000px;  margin-left:auto; margin-right:auto; text-align: left; }
#about1_kg{width:1100px; height:110px; margin-left:auto; margin-right:auto; text-align: center;}





#members{width:100%; height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/membersbj.jpg) center 0  no-repeat;}
#members_nr{width:1100px; margin-left:auto; margin-right:auto; text-align: center; padding-top:50px; }
#members_nr_wz{width:1040px; height:1934px;  margin-left:auto; margin-right:auto; text-align: left; }
#members_kg{width:1100px; height:110px; margin-left:auto; margin-right:auto; text-align: center;}


#gist{width:100%; height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/gistbj.jpg) center 0  no-repeat;}
#gist_nr{width:1100px; height:1935px; margin-left:auto; margin-right:auto; text-align: center; padding-top:50px; }
#gist_nr_wz{width:1040px; height:1720px; min-height:1720px;overflow:auto;overflow-x:hidden; margin-left:auto; margin-right:auto; text-align: center; }
#gist_nr_wz_an{width:563px; height:55px;  margin-left:auto; margin-right:auto; text-align: center; background: url(../img/anniu2.jpg) center 0  no-repeat; font-size:20px; line-height:38px;color: #FFFFFF;}
#gist_nr_wz_kg{width:563px; height:15px;  margin-left:auto; margin-right:auto; text-align: center;}
#gist_kg{width:1100px; height:110px; margin-left:auto; margin-right:auto; text-align: center;}


#gistwz{width:100%; height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/gistwzbj.jpg) center 0  no-repeat;}
#gistwz_nr{width:1100px; margin-left:auto; margin-right:auto; text-align: center; padding-top:50px; }
#gistwz_nr_wz{width:1040px; height:1884px; min-height:1844px;overflow:auto;overflow-x:hidden;  margin-left:auto; margin-right:auto; text-align: left; }
#gistwz_kg{width:1100px; height:160px; margin-left:auto; margin-right:auto; text-align: center;}


#process{width:100%; height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/supervisebj.jpg) center 0  no-repeat;}
#process_nr{width:1100px; margin-left:auto; margin-right:auto; text-align: center; padding-top:50px; }
#process_nr_wz{width:1040px; height:1934px;  margin-left:auto; margin-right:auto; text-align: left; }
#process_kg{width:1100px; height:110px; margin-left:auto; margin-right:auto; text-align: center;}


#supervise{width:100%; height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/supervisebj1.jpg) center 0  no-repeat;}
#supervise_nr{width:1100px; height:1934px; margin-left:auto; margin-right:auto; text-align: center; padding-top:40px; }
#supervise_nr_wz{width:1040px; height:1934px;  margin-left:auto; margin-right:auto; text-align: left; }
#supervise_kg{width:1100px; height:110px; margin-left:auto; margin-right:auto; text-align: center;}
#supervise_nr_wz1{width:1040px; height:1320px;  min-height:1320px;overflow:auto;overflow-x:hidden;margin-left:auto; margin-right:auto; text-align: left;}




#publicity{width:100%; height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/publicitybj.jpg) center 0  no-repeat;}
#publicity_nr{width:1100px; height:1350px; margin-left:auto; margin-right:auto; text-align: center; padding-top:30px;}
#publicity_nr_wz{width:1040px; height:1320px;  min-height:1320px;overflow:auto;overflow-x:hidden;margin-left:auto; margin-right:auto; text-align: left;}
#publicity_kg{width:1100px; height:710px;  margin-left:auto; margin-right:auto; text-align: center; }





#fl{width:880px; height:50px; margin-left:auto; margin-right:auto; text-align: center;}
#fl_nr { width:220px; height:40px; float:left; text-align: center;}
#fl_nr ul { list-style: none; margin: 0px; padding: 0px; }
#fl_nr ul li { float:left; }
#fl_nr ul li a { display:block; width:220px; height:40px; line-height:40px; text-align:center; font-size:18px;color: #FFFFFF; background: url(../img/anniu1.jpg) center 0  no-repeat;}
#fl_nr ul li a:hover {color:#ffffff; background: url(../img/anniu2.jpg) center 0  no-repeat;}

#fl4{width:440px; height:60px; margin-left:auto; margin-right:auto; text-align: center;}
#fl4_nr { width:440px; height:44px; float:left; text-align: center;}
#fl4_nr ul { list-style: none; margin: 0px; padding: 0px; }
#fl4_nr ul li { float:left; }
#fl4_nr ul li a { display:block; width:440px; height:44px; line-height:40px; text-align:center; font-size:18px;color: #FFFFFF; font-weight:bold; background: url(../img/anniu4.jpg) center 0  no-repeat;}
#fl4_nr ul li a:hover {color:#ffffff; background: url(../img/anniu3.jpg) center 0  no-repeat;}





#fl1{width:1100px; height:50px; margin-left:auto; margin-right:auto; text-align: center;}
#fl1_nr { width:220px; height:40px; float:left; text-align: center;}
#fl1_nr ul { list-style: none; margin: 0px; padding: 0px; }
#fl1_nr ul li { float:left; }
#fl1_nr ul li a { display:block; width:220px; height:40px; line-height:40px; text-align:center; font-size:18px;color: #FFFFFF; background: url(../img/anniu1.jpg) center 0  no-repeat;}
#fl1_nr ul li a:hover {color:#ffffff; background: url(../img/anniu2.jpg) center 0  no-repeat;}

#fl2{width:660px; height:50px; margin-left:auto; margin-right:auto; text-align: center;}
#fl2_nr { width:220px; height:40px; float:left; text-align: center;}
#fl2_nr ul { list-style: none; margin: 0px; padding: 0px; }
#fl2_nr ul li { float:left; }
#fl2_nr ul li a { display:block; width:220px; height:40px; line-height:40px; text-align:center; font-size:18px;color: #FFFFFF; background: url(../img/anniu1.jpg) center 0  no-repeat;}
#fl2_nr ul li a:hover {color:#ffffff; background: url(../img/anniu2.jpg) center 0  no-repeat;}


#fl3{width:500px; height:50px; margin-left:auto; margin-right:auto; text-align: center;}
#fl3_nr { width:250px; height:40px; float:left; text-align: center;}
#fl3_nr ul { list-style: none; margin: 0px; padding: 0px; }
#fl3_nr ul li { float:left; }
#fl3_nr ul li a { display:block; width:250px; height:40px; line-height:40px; text-align:center; font-size:18px;color: #FFFFFF; background: url(../img/anniu1.jpg) center 0  no-repeat;}
#fl3_nr ul li a:hover {color:#ffffff; background: url(../img/anniu2.jpg) center 0  no-repeat;}


#an{width:484px; height:70px; margin-left:auto; margin-right:auto; text-align: center;}
#an_nr { width:484px; height:70px;margin-left:auto; margin-right:auto;  text-align: center;}
#an_nr ul { list-style: none; margin: 0px; padding: 0px; }
#an_nr ul li { float:left; }
#an_nr ul li a { display:block; width:484px; height:54px; line-height:54px; text-align:center; font-size:20px;color: #FFFFFF; background: url(../img/an_03.jpg) center 0  no-repeat;}
#an_nr ul li a:hover {color:#ffffff; font-weight:bold; background: url(../img/an_10.jpg) center 0  no-repeat;}













.f18{font-size:18px; line-height:42px;color: #000000; }
.f16{font-size:16px;line-height:32px;color: #000000;}
.f161{font-size:16px;color: #000000;}
.f162{font-size:16px;line-height:24px;color: #000000;}
a.f18lj{font-size:18px;line-height:40px; color: #016999;}
a.f18lj:hover{color:#521b16;}